<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <SeriesItem bkcolor="#FF262423">
    <SeriesItemVerticalLayout>
      <SeriesItemHorizontalLayout>
        <Control width="1" />

        <!--封面-->
        <xCover name="PicCover" width="57" height="76" padding="0, 0, 0, 0" bkimage="plres/pic_nor_cover.png"/>

        <!--文字模式时展开的小按钮-->
        <ButtonX name="btnExpand" visible="true" text="" padding="16, 6, 0, 0" width="12" height="12" bkimage="file='plres/ExpandSub.png' source='0,0,12,12'" hotimage="file='plres/ExpandSub.png' source='12,0,24,12'" />

        <!--VIP 图标-->
        <Label name="vip" float="true" visible="false" width="18" height="12" pos="5,11,0,3" align="left" bkimage="PLRes/vip.png" endellipsis="true" textcolor="#FFCCCCCC" />
          
        <!--标题(包含状态小图标和文字)-->
        <LabelX name="nickname" float="true" padding="5,8,0,3" align="left" bordersize="0" endellipsis="true" textcolor="#FFFFFF" autosize="true"/>
        
        <!--副标题-->
        <Label name="subtitle" text="李明吉在办公室恋爱" height="22" width="222" float="true" pos="65,27,0,0" align="left" bordersize="0" endellipsis="true" textcolor="#FF666666" autosize="true" indexfont="font_weiruanyahei_11"/>

        <!--集数-->
        <LabelX name="count" float="true" height="22" padding="4,8,0,3" textcolor="#666666" autosize="true" bkcolor="#660000"/>

        <!--码率图标-->
        <Label name="bitrate" float="true" visible="false" width="18" height="18" padding="5,8,0,3" align="left" endellipsis="true" textcolor="#FFCCCCCC" />

        <!--最新更新图标-->
        <Label name="isnew" float="true" visible="false" width="16" height="7" padding="5,13,0,3" bkimage="PLRes/new.png" />
        
        <!--播放和暂停图标-->
        <Label name="playingicon" width="12" height="12" padding="5,11,0,3" bkimage="PLRes/Play.png" visible="false" /> 

        <!--排行-->
        <Label name="hot" width="76" height="76" float="true" pos="65,56,0,0" bkimage="file='PLRes/hot.png' source='0,0,17,12'" visible="false" />

        <!--人数显示（数字）-->
        <Label name="people" float="true" bkimage="PLRes/list_people.png" width ="12" height="11" pos="87,57,0,0" />
        <Label name="num" width="50" height="14" float="true" pos="105,55,0,0" textcolor="#999999" indexfont="fontnum" bkcolor="#ff0000"/>
        
        <!--分数-->
        <Control />
        <LabelX name="score" text="9.6" width ="22" height="32" padding="-22,55,9,9" textcolor="#0066ff" indexfont="_fontscore" defaultcharset="true"/>
        
        <!--日期-->
        <Label name="datetime" text="2013-09-23" visible="false" width ="60" height="32" padding="-172,55,9,9" textcolor="#999999" indexfont="fontnum" />
        
        <HorizontalLayout width="5" />

      </SeriesItemHorizontalLayout>
      
    </SeriesItemVerticalLayout>
    
    <!--数据更新时的正在加载动画-->
    <UpdateGif name="UpdateGif" float="true" width="13" height="13" gif="PLRes/waiting.gif" pos="0,5,4,3" visible="false"/>

  </SeriesItem>
</Window>